UpdateXpress Service Pack Installer (UXSPI) 9.21 no detecta el firmware del adaptador Brocade y la versión del BIOS en SUSE Linux Enterprise Server 10 (SLES 10) Service Pack 4 y Red Hat Enterprise Linux 5.7 - Servidores Lenovo x86 - Lenovo Support ES